@charset "utf-8";
/* CSS Document */

:root {
  --color1: #303030; /* Menu Fundo */
  --color2: #303030; /* Fundo da Logo */
  --color3: #a94442; /* Menu Item */
  --color4: #eee;	  /* Fonte Menu Hover */
  --color5: #a94442; /* Sub Menu Item */
  --color6: #ffffff; /* Fonte Menu */
  --color7: #6cbe4f; /* Icones Menu */
  --color8: #a94442; /* Success */
  --color20: #ffffff; /* BOX Home */ 
  --color21: #303030; /* BOX Color Home */ 
  --color22: #303030; /* BOX Color Botton Border */ 
  --success: #5cb85c; /* Success */
  
	
  --b1: #606060; /* Menu Fundo */
  --b2: #ffffff; /* Fundo da Logo */
  --b3: #a94442; /* Menu Item */
  --b4: #eee;	  /* Fonte Menu Hover */
  --b5: #a94442; /* Sub Menu Item */
  --b6: #a94442; /* Fonte Menu */
  --b7: #a94442; /* Icones Menu */
  --b8: #a94442; /* Success */
  --b9: #303030; /* BOX Home */ 
  --b10: #ffffff; /* BOX Color Home */ 
  --b11: #ffffff; /* BOX Color Botton Border */
	

  --n1:  #606060; 			/* Fundo 1 */ 
  --n2:  #ffffff; 			/* Fundo 2 */ 
  --n3:  #ffffff; 	/* Texto Destaque 1 */ 
  --n4:  #ffffff; 	/* Texto Destaque 2 */ 
  --n5:  #606060; 					/* H */ 
  --n6:  #606060; 				/* Texto */ 
  --n7:  #eeeeee; 				/* Input */ 
  --n8:  #ffffff; 			/* Input Over */ 
  --n9:  #000000; 			/* Input Text */ 
  --n10: #606060; 	/* Input Placeholder */ 
  --n11: #606060; 		/* Input Button */ 
  --n12: #ffffff; 		/* Input Button Text*/ 
  --n13: #c7c7c7; 		/* Input Border*/ 
	
	
  
	
}


.state-overview .red {
	color: var(--color21);
    background: var(--color20);
    box-shadow: 0 5px 0 var(--color22);
}


.state-info .panel .summary h3.green-txt {
    color:  var(--color8) !important;
}

.label-success {
    background-color: var(--success);
}


.custom-nav li .fa {
    color: var(--color7);
}

.sticky-left-side{
	background: var(--color1);
}
.logo{
	background: var(--color2) !important;
}

.custom-nav > li > a {
    color: var(--color6);
}

.custom-nav > li > a:active {
    background-color: var(--color3) !important;
    color: var(--color4) !important;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: var(--color3);
	color: var(--color4) !important;
}

.custom-nav > li.nav-active > a {
    background-color: var(--color3) !important;
    background-image: url(../images/minus.png);
    color: var(--color4) !important;
}.custom-nav .sub-menu-list {
    background: var(--color5) !important;
}
.custom-nav .sub-menu-list > li > a:hover, .custom-nav .sub-menu-list > li > a:active, .custom-nav .sub-menu-list > li > a:focus {
    text-decoration: none;
    color: var(--color4) !important;
    background: var(--color3) !important;
}
.custom-nav > li.menu-list > a:hover {
    background-color: var(--color3);
    background-image: url(../images/plus.png);
}


